.section {
  padding: 120px var(--page-gutter);
  position: relative;
  width: 100%;
  z-index: 1;

  @media (max-width: 600px) {
    padding: 80px var(--page-gutter);
  }
}

.page-contact {
  background-color: var(--primary-gray-ultralight);
  overflow: hidden;
}

.page-contact::after {
  content: '';
  background: url(../images/post/bg_bubble.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 216px;
  right: 0;
  width: 485px;
  height: 565px;
  z-index: 0;
  overflow: hidden;
  aspect-ratio: 485 / 565;

  @media (max-width: 600px) {
    width: 265px;
    height: auto;
  }
}

.page-header {
  .single-type {
    font-size: 24px;
    letter-spacing: 0.16em;
    display: block;
    margin-bottom: 60px;
  }

  .page-subtitle {
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.02em;
    display: block;
    margin-bottom: 16px;
  }

  .page-title {
    font-weight: 400;
    font-size: 40px;
    letter-spacing: 0.16em;
    margin-bottom: 16px;

    @media (max-width: 540px) {
      font-size: 31px;
      letter-spacing: 0.08em;
    }
  }

  .page-intro {
    line-height: 2;
    letter-spacing: 0.08em;
  }
}

.page-content-wrapper {
  max-width: 791px;
  width: 100%;
  margin: 0 auto;
  background-color: var(--primary-white);
  border-radius: 6px;
  margin-top: 100px;
  padding: 30px 30px 90px;

  @media (max-width: 600px) {
    margin-top: 40px;
  }

  box-shadow: 0px 1px 2px 0px #00000014;
  letter-spacing: 0.08em;

  .input-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px;

    @media (max-width: 767px) {
      flex-direction: column;
      margin-bottom: 10px;
    }

    .input-field {
      max-width: 480px;
      width: 100%;

      input:not([type='checkbox']),
      select,
      textarea {
        width: 100%;
        padding: 18px;
        line-height: 1.6;
        background-color: var(--primary-gray-ultralight);
        border: 1px solid var(--primary-gray-light, #f1f1f1);
        box-shadow: 0px 1px 2px 0px #00000014;
        letter-spacing: 0.08em;
        font-family: var(--font-ja);
      }

      .wpcf7-form-control {
        display: flex;
        flex-direction: column;
        gap: 10px;
      }

      label {
        float: left;
      }

      .wpcf7-list-item {
        margin-left: 20px;

        @media (max-width: 767px) {
          margin: 0;
        }
      }
    }

    .wpcf7-not-valid-tip {
      font-size: 14px;
      margin-top: 8px;
      display: block;
    }
  }

  .privacy-txt {
    margin-top: 60px;
    max-width: 330px;
    margin: 60px auto 30px;
    line-height: 1.8;
    font-size: 14px;
    p {
      margin: 0;
    }

    a {
      text-decoration: underline;
      text-underline-offset: 4px;
    }
  }

  .privacy-box {
    text-align: center;
    font-size: 14px;
  }

  .input-box > p {
    height: 61px;
    display: flex;
    align-items: center;
  }

  .btn-submit-wrapper {
    text-align: center;
    margin-top: 60px;

    .wpcf7-submit {
      width: 308px;
      letter-spacing: 0.08em;
      padding: 16px 0;
      background-color: var(--primary-black);
      color: var(--primary-white);
      border-radius: 6px;
      border-color: var(--primary-black);
      outline: var(--primary-black);
      border: 0;
      cursor: pointer;
      font-family: var(--font-ja);

      @media (max-width: 500px) {
        width: 100%;
      }
    }
  }

  select {
    gap: 0;
  }
}

.single-caution {
  max-width: 791px;
  width: 100%;
  margin: 0 auto;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.08em;
  margin-top: 30px;
  margin-bottom: 120px;
}
